::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-button {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background: #cfd0d1;
    border: 0px none #ffffff;
    border-radius: 50px;
}

::-webkit-scrollbar-thumb:hover {
    background: #cfd0d1;
}

::-webkit-scrollbar-thumb:active {
    background: #cfd0d1;
}

::-webkit-scrollbar-track {
    background: #ffffff;
    border: 1px none #cfd0d1;
    border-radius: 50px;
}

::-webkit-scrollbar-track:hover {
    background: #ffffff;
}

::-webkit-scrollbar-track:active {
    background: #ffffff;
}

::-webkit-scrollbar-corner {
    background: transparent;
}

.custom-file-input ~ .custom-file-label::after {
    content: "Procurar";
}

.td-import {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.th-import {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.btn-actions {
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
}

.btn-circle {
    height: 22px !important;
    width: 22px !important;
    text-align: center !important;
    padding: 6px 0 !important;
    font-size: 12px !important;
    line-height: 1.428571429 !important;
    border-radius: 15px !important;
}

#processando {
    display: none;
    color: white;
}

.checkmarks {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #d3d2d2;
    border-radius: 50%;
}

.spinner-grow {
    width: 15px !important;
    height: 15px !important;
    animation: spinner-grow 0.9s linear infinite !important;
}

.btn-action-box {
    background-color: #fa8f6b;
    border: #fa8f6b;
    color: #ffffff;
    border-radius: 30px;
    width: 40px;
    height: 40px;
}

.tab-circle-unselected {
    color: #ffffff !important;
    border-radius: 30px !important;
    background-color: #fa8f6b !important;
    border: #fa8f6b !important;
    width: 40px;
    height: 40px;
}
.tab-circle-selected {
    color: #ffffff !important;
    border-radius: 30px !important;
    background-color: #007d8c !important;
    border: #007d8c !important;
    width: 40px;
    height: 40px;
}

.no-border-bottom {
    border-bottom: none !important;
}

.imports-list {
    height: 60vh;
}

.historic {
    max-height: 100vh;
    overflow-y: overlay;
    background-color: #fff;
    overflow-x: hidden;
}
